
Redmine - Patch #17346

Japanese translation change (followed updates of en.yml)

2014-06-30 16:31 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.0   

Description

Translated these strings.

setting_feeds_limit (changed from "Feed content limit" to "Maximum number of items in Atom feeds" in r7933)

setting_host_name (changed from "host name" to "Host name and path" in r1989)

Associated revisions

Revision 13197 - 2014-07-01 05:39 - Toshi MARUYAMA

Japanese translation changed by Go MAEDA (#17346)

History

#1 - 2014-06-30 17:52 - Go MAEDA

s/Translated/Updated/

#2 - 2014-07-01 05:33 - Toshi MARUYAMA

- Subject changed from Japanese translation update (followed updates of en.yml) to Japanese translation change (followed updates of en.yml)

#3 - 2014-07-01 05:39 - Toshi MARUYAMA

- Target version set to 2.6.0

#4 - 2014-07-01 06:29 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13197, thanks.
